indent: no
wrap: 8000
drop-proprietary-attributes: yes
drop-font-tags: yes
break-before-br: yes
replace-color: yes
output-xhtml: yes
quiet: yes
ascii-chars: no
input-encoding: utf-8
output-encoding: ascii
language: en-us
tidy-mark: no
css-prefix: tidy
logical-emphasis: yes
numeric-entities: yes
join-classes: yes
enclose-block-text: yes
doctype: strict
add-xml-space: yes
